From 92ca7936eee81fc6fa0f24528ae2c2c8ea579f8d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:20:18 +0200
Subject: [PATCH 198/310] perl-Net-SSLeay: rebuild for libressl-2.9.2.

---
 srcpkgs/perl-Net-SSLeay/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/perl-Net-SSLeay/template b/srcpkgs/perl-Net-SSLeay/template
index 373dbcc247e..6222a9d4601 100644
--- a/srcpkgs/perl-Net-SSLeay/template
+++ b/srcpkgs/perl-Net-SSLeay/template
@@ -1,7 +1,7 @@
 # Template file for 'perl-Net-SSLeay'
 pkgname=perl-Net-SSLeay
 version=1.88
-revision=1
+revision=2
 wrksrc="${pkgname/perl-/}-${version}"
 build_style=perl-module
 hostmakedepends="perl libressl"

